<?php

namespace App\Form\Input;

class Select_PaymentDocType extends \Engine\Form\Input\Select
{

	/**
	 * (non-PHPdoc)
	 * @see \Engine\Form\Input\Select::determinePossibleValues()
	 */
	protected function determinePossibleValues()
	{
		return \App\Config\PaymentDocuments::getInstance()->getList();
	}

}